#include <iostream>
#include <ctime>
#define endl '\n'

using namespace std;

int main() {
    ios_base::sync_with_stdio(false);
    cin.tie(0);
    cout.tie(0);

    srand(time(0));

    int rnd = rand();

    int tmp;
    while (cin) {
        cin >> tmp;
    }

//    while (true) {

    for (int i = 0; i < 100; i++) {
        cerr << "aksdnflaskdnfladksfl";
    }
    cout << (rand() ^ rnd) << endl;
//    }

    return 0;
}
